EDIT - feature request #4014

User friendly way to assign Authority Roles to users or to Groups
02/04/2014 10:46 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Euro+Med TaxEditor issues

Severity: normal

Description

Some thought and possible solutions:
e select list for Roles ?
¢ allow assigning roles direclty to users without creating a Group for a role which then is assigned to the user ?

¢ default permission groups for all Roles ( ROLE_ADMIN, ROLE_PUBLISH, ROLE_USER_MANAGER) ?

TODO: Discuss the above options

Related issues:
Related to EDIT - feature request #3709: [E+M][Editor] sufficient rights mana... Resolved

History

#1 - 08/18/2014 12:15 PM - Andreas Kohlbecker

- Keywords set to Euro+Med,Migration

#2 - 06/19/2015 11:12 PM - Andreas Miuller

- Subject changed from user friendly way to assign Authotity Roles to users or to Groups to user friendly way to assign Authority Roles to users or to
Groups

#3 - 06/20/2017 08:15 AM - Andreas Kohlbecker
- Related to feature request #3709: [E+M][Editor] sufficient rights management for E+M workflow added

#4 - 09/13/2017 03:03 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#5 - 05/25/2018 12:46 PM - Andreas Miuller

- Target version changed from Euro+Med Migration to Euro+Med post migration

#6 - 05/13/2019 02:14 PM - Andreas Miller

- Subject changed from user friendly way to assign Authority Roles to users or to Groups to User friendly way to assign Authority Roles to users or to
Groups

- Priority changed from New to Priority13

#7 - 05/13/2019 02:21 PM - Andreas Miuller

- Target version changed from Euro+Med post migration to Euro+Med TaxEditor issues
